TestGroup:
    test_group: acc-sm-oleg618-client
    testhost: oleg618-client
    submission: Tue Apr  1 03:44:06 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Tue Apr  1 03:44:28 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_27m
            status: SKIP
            duration: 9
            return_code: 0
            error: "7532544\ \>\ 600000\ skipping\ out-of-space\ test\ on\ OST0"
        -
            name: test_51b
            status: PASS
            duration: 2990
            return_code: 0
            error:
        -
            name: test_64b
            status: SKIP
            duration: 51
            return_code: 0
            error: "oos.sh:\ 7532544kB\ free\ gt\ MAXFREE\ 800000kB\,\ increase\ 800000\ \(or\ reduce\ test\ fs\ size\)\ to\ proceed"
        -
            name: test_71
            status: PASS
            duration: 756
            return_code: 0
            error:
        -
            name: test_255a
            status: PASS
            duration: 2229
            return_code: 0
            error:
        -
            name: test_255b
            status: SKIP
            duration: 6
            return_code: 0
            error: "zfs-osd\ does\ not\ support\ \'ladvise\ dontneed\'"
        -
            name: test_255c
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_300o
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 6226
        status: PASS
